﻿
body
{
    margin: 0px;
    padding: 0px;
    color: #000;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    line-height: 1.4em;
    background-repeat: repeat;
    /*background-image: url(../images/jiovctu.png);*/
    /*background-color: #fff;*/
    /*background:#fff url('/css/linen.png') repeat;*/
    background:#fff url('/images/textures.jpg') repeat;

}

#header
{
    width: 100%;
    height: 120px;
    padding-bottom: 10px;
    /*background: url(../images/bg2.jpg);*/
    background-color: #fff;
    
}


#header_logo
{
    width: 110px;
    height: 95px;
    float: left;
    padding-top: 15px;
}

#header_text
{
    width: 450px;
    height: 60px;
    float: left;
    color: #666;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding-top: 25px;
    /*text-shadow: -1px 1px 1px #333;*/
}

#header_orta
{
    width: 960px;
    margin: auto auto 0px auto;
}

#search
{
    float: right;
    height: 120px;
    padding-top: 5px;
}

#wrapper
{
    width: 1210px;
    margin: 25px auto;
    padding: 10px 10px 10px;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 1px 1px 3px #333;
}

#menu_second_bar
{
    padding: 10px 15px;
    text-align: right;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
}

#footer
{
    color: #5687f2;
    background-color: #f1f1f1;
    width: 100%;
    height: 70px;
    padding-top: 10px;
    text-align: center;
    margin-top: 15px;
    padding-bottom: 5px;
}

    #footer a
    {
        color: #FFFFFF;
        font-size: 13px;
        font-weight: bold;
    }

.clear
{
    clear: both;
    width: 100%;
    height: 45px;
}

div.hideSkiplink
{
    background-color: #f1f1f1;
    width: 100%;
    border: 1px #e5e5e5 solid;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

    div.menu ul
    {
        list-style: none;
        margin: 0px;
        padding: 5px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited
        {
            background-color: #f1f1f1;
            border: 1px #e5e5e5 solid;
            color: #666;
            display: block;
            line-height: 1.35em;
            padding: 6px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover
            {
                background-color: #e5e5e5;
                color: #666;
                text-decoration: none;
            }

            div.menu ul li a:active
            {
                background-color: #f1f1f1;
                color: #666;
                text-decoration: none;
            }
